﻿/* player */
div.playerContainer {
	position: relative;
}

div.playerContainer a img.play {
	position: absolute;
	top: 50px;
	left: 70px;
}

/* overlay player */
div.overlay {
	padding:40px;	
	width:576px;  
	display:none;
	background-image:url(/flowplayer/overlay_white.png);
}

div.close,
div.overlay a.close,
div.overlayWarning a.close,
div.overlayParkingVoucher a.close {
	background:url("/images/controls_alpha.png") no-repeat scroll -50px 0 transparent;
	position:absolute;
	top:2px;
	right:5px;
	width:35px;
	height:25px;
	cursor:pointer;
}

div.overlayProgress div.close {
	display: none;
}

div.overlay a {
	height:450px;
	display:block;
}

a.player { 		
	display:block;
	height:450px;			
}

/* overlay warning message */
div.overlayWarning {
	padding:40px;	
	width:300px;
	display:none;
	background-color: #fff;
	font-size: 12px;
	
	-moz-box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

div.overlayWarning h2 {
	margin-bottom: 10px;
    margin-top: 2px;
    font-size: 17px;
}

/* overlay progress window */
div.overlayProgress {
	width:240px;
	padding:40px;
	display:none;
	font-size:13px;
	font-weight:bold;
	color:#666666;
	background-color: #fff;
	
	-moz-box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/* overlay Parking voucher */
div.overlayParkingVoucher {
	padding:40px;	
	width:350px;  
	display:none;
	background-image:url(/flowplayer/overlay_white.png);	
}


/* overlay discount message */
div.overlayDiscount {
	padding:40px;	
	width:350px;  
	display:none;
	background-image:url(/flowplayer/overlay_white.png);	
}
